<bugID>995310<Summary>"metro" folder being installed (linux, osx, win)</Summary><Description>While I was working another issue in OSX, I noticed that there was a "metro" folder created when I installed Nightly... So I checked on other OS's and builds:

Windows 8.1 Updated x64:

C:\Users\kjozQA\AppData\Roaming\Mozilla\Firefox\Profiles\85a91ebv.default\metro
* Reproduced on Nightly and Aurora (metro folder is empty)

Ubuntu 13.10 x64:

/home/kjozwiak/.mozilla/firefox/08azk6ab.default/metro
* Reproduced on both Nightly and Aurora (metro folder is empty)

OSX 10.9.2 x64:

/Users/kjozwiak/Library/Application Support/Firefox/Profiles/5hf4e5q3.default/metro
* Reproduced on both Nightly and Aurora (metro folder is empty)

This is definitely a lower priority issue but we should remove the "metro" folder from Nightly and Aurora, especially on OSX and Linux as metro was never even on those platforms.

Used the following builds:
- http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/2014-04-11-03-02-01-mozilla-central/
- http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/2014-04-11-00-40-02-mozilla-aurora/
- http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/29.0b7/</Description></bugID>